@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.faq .area_faq a {
  color: #49CBB9;
}
.faq .area_faq a:hover {
  text-decoration: underline;
  opacity: 1;
}
.faq .area_faq dl {
  margin-bottom: 50px;
}
.faq .area_faq dl dt h2:before {
  content: "Q.";
  margin-right: .5em;
}
.faq .area_faq dl dd {
  margin-left: 3.2em;
  position: relative;
}
@media all and (max-width: 480px) {
  .faq .area_faq dl dd {
    margin-left: 2em;
  }
}
.faq .area_faq dl dd:before {
  content: "A.";
  margin-right: .5em;
  position: absolute;
  left: -1.5em;
  font-weight: bold;
  color: #00A2E9;
}
